﻿TR[onclick*="selectRows"] { cursor:url(/mainPage/images/transparentBlackPointer.png), url(/mainPage/images/transparentBlackPointer.gif), auto; }

TR[onclick*="selectRows"][style*="background-color: rgb(240, 240, 240)"]::hover >TD {background-color:FEEFFF;}
TR[onclick*="selectRows"][style*="background-color: rgb(255, 255, 255)"]::hover >TD {background-color:FEEFFF;}
TR[onclick*="selectRows"]::hover {background-color:FEEFFF;}

TR[onclick*="selectRows"][style*="background-color: rgb(240, 240, 240)"]:hover >TD {background-color:FEEFFF;}
TR[onclick*="selectRows"][style*="background-color: rgb(255, 255, 255)"]:hover >TD {background-color:FEEFFF;}
TR[onclick*="selectRows"]:hover {background-color:FEEFFF;}

DIV.t {
position:absolute;
top:0px;
}


TABLE.t0 {
position:absolute;
top:0px;
left:0px;
height:100px;
background-color:#5880BF;
background-image:url('/mainPage/images/mammutEagleLogoTop.jpg');
background-repeat:no-repeat;
width:960px; 
}

TABLE.t0PX960 {
position:absolute;
top:0px;
left:0px;
height:100px;
background-color:#5880BF;
background-image:url('/mainPage/images/mammutEagleLogoTop.jpg');
background-repeat:no-repeat;
width:960px; 
}

TABLE.t0PX1280 {
position:absolute;
top:0px;
left:0px;
height:100px;
background-color:#5880BF;
background-image:url('/mainPage/images/mammutEagleLogoTop1280.jpg');
background-repeat:no-repeat;
width:1280px; 
}


TABLE.t0PX1440 {
position:absolute;
top:0px;
left:0px;
height:100px;
background-color:#5880BF;
background-image:url('/mainPage/images/mammutEagleLogoTop1440.jpg');
background-repeat:no-repeat;
width:1440px; 
}



TABLE.tbtablecontent {
background-color:#FFFFFF;
}

TABLE.tbinnergrid {
background-color:#ADCFCE;
}


TABLE.t1 {
position:absolute;
top:0px;
left:0px;
background-color:#FFFFFF;
width:1280px; 
}

TABLE.tb1off {
position:absolute;
top:140px;
left:0px;
width:160px; 
background-color:#FFFFFF;
}

TABLE.tb2off {
position:absolute;
top:140px;
left:160px;
width:160px; 
background-color:#FFFFFF;
}

TABLE.tb3off {
position:absolute;
top:140px;
left:320px;
width:160px; 
background-color:#FFFFFF;
}

TABLE.tb4off {
position:absolute;
top:140px;
left:480px;
width:160px; 
background-color:#FFFFFF;
}

TABLE.tb5off {
position:absolute;
top:140px;
left:640px;
width:160px; 
background-color:#FFFFFF;
}

TABLE.tb6off {
position:absolute;
top:140px;
left:800px;
width:160px; 
background-color:#FFFFFF;
}

TABLE.tb1on {
position:absolute;
top:140px;
left:0px;
width:160px; 
background-color:#FFFFFF;
}

TABLE.tb2on {
position:absolute;
top:140px;
left:0px;
width:160px; 
background-color:#FFFFFF;
}

TABLE.tb3on {
position:absolute;
top:140px;
left:320px;
width:160px; 
background-color:#FFFFFF;
}

TABLE.tb4on {
position:absolute;
top:140px;
left:480px;
width:160px; 
background-color:#FFFFFF;
}

TABLE.tb5on {
position:absolute;
top:140px;
left:0px;
width:160px; 
background-color:#FFFFFF;
}

TABLE.tb6on {
position:absolute;
top:140px;
left:0px;
width:160px; 
background-color:#FFFFFF;
}


TABLE.tbmenutitel {
position:absolute;
left:20px;
width:320px; 
height:20px; 
background-color:#FFFFFF;
}

TABLE.tbmenuon {
position:absolute;
top:44px;
left:20px;
width:320px; 
background-color:#5880BF;
}

TABLE.tbmenuoff {
position:absolute;
top:46px;
left:20px;
width:320px; 
background-color:transparent;
}


TABLE.tbmenufix {
width:160px; 
background-color:transparent;
}




TABLE.tbfirmentitel {
position:absolute;
left:600px;
width:340px; 
height:20px; 
background-color:#FFFFFF;
}

TABLE.tbfirmenon {
position:absolute;
top:46px;
left:700px;
width:240px; 
background-color:#5880BF;
z-index:100;
}

TABLE.tbfirmenoff {
position:absolute;
top:46px;
left:700px;
width:240px; 
background-color:transparent;
}

A.firmenon:link {
background-color:transparent;
display:block;
width:240px; 
height:18px;
PADDING-TOP: 3px;
PADDING-LEFT: 3px;
PADDING-BOTTOM: 3px;
COLOR: #5880BF;
font: normal 12px arial, sans-serif;
text-decoration: none;
}

A.firmenon:visited {
background-color:transparent;
display:block;
width:240px; 
height:18px;
PADDING-TOP: 3px;
PADDING-LEFT: 3px;
PADDING-BOTTOM: 3px;
COLOR: #5880BF;
font: normal 12px arial, sans-serif;
text-decoration: none;
}

A.firmenon:hover {
background-color:#D0D0D0;
display:block;
width:240px; 
height:18px;
PADDING-TOP: 3px;
PADDING-LEFT: 3px;
PADDING-BOTTOM: 3px;
COLOR: #5880BF;
font: normal 12px arial, sans-serif;
text-decoration: none;
}


TABLE.tbpopuptitel {
position:absolute;
left:480px;
height:20px; 
background-color:#FFFFFF;
}

TABLE.tbpopupon {
position:absolute;
top:94px;
left:280px;
width:360px; 
background-color:#5880BF;
z-order:200;
}

TABLE.tbpopupoff {
position:absolute;
top:94px;
left:280px;
width:360px; 
background-color:transparent;
z-order:200;
}


TABLE.tbpopup2on {
position:absolute;
top:94px;
left:420px;
width:300px; 
background-color:#5880BF;
}

TABLE.tbpopup2off {
position:absolute;
top:94px;
left:420px;
width:300px; 
background-color:transparent;
}


TABLE.tbpulldowntitel {
position:absolute;
left:640px;
height:20px; 
background-color:#FFFFFF;
z-order:190;
}

TABLE.tbpulldownon {
position:absolute;
top:74px;
left:640px;
background-color:#5880BF;
}

TABLE.tbpulldownoff {
position:absolute;
top:74px;
left:640px;
background-color:transparent;
}


TABLE.tbanytitel {
position:absolute;
left:720px;
height:20px; 
background-color:#FFFFFF;
}

TABLE.tbanyon {
position:absolute;
top:74px;
left:280px;
width:360px; 
background-color:#5880BF;
}

TABLE.tbanyoff {
position:absolute;
top:74px;
left:280px;
width:360px; 
background-color:transparent;
}



HR.pulldownon {
border:0;
height:1px;
width:240px; 
color:#5880BF;
background-color:transparent;
}

A.pulldownon:link {
background-color:transparent;
display:block;
width:240px; 
height:18px;
PADDING-TOP: 3px;
PADDING-LEFT: 3px;
PADDING-BOTTOM: 3px;
COLOR: #5880BF;
font: normal 12px arial, sans-serif;
text-decoration: none;
}

A.pulldownon:visited {
background-color:transparent;
display:block;
width:240px; 
height:18px;
PADDING-TOP: 3px;
PADDING-LEFT: 3px;
PADDING-BOTTOM: 3px;
COLOR: #5880BF;
font: normal 12px arial, sans-serif;
text-decoration: none;
}

A.pulldownon:hover {
background-color:#D0D0D0;
display:block;
width:240px; 
height:18px;
PADDING-TOP: 3px;
PADDING-LEFT: 3px;
PADDING-BOTTOM: 3px;
COLOR: #5880BF;
font: normal 12px arial, sans-serif;
text-decoration: none;
}



TABLE.tbdaueronPX960 {
position:absolute;
top:300px;
left:740px;
width:200px; 
background-color:#F0F0F0;
}

TABLE.tbdaueronPX1280 {
position:absolute;
top:300px;
left:860px;
width:200px; 
background-color:#F0F0F0;
}

TABLE.tbdaueronPX1440 {
position:absolute;
top:300px;
left:960px;
width:200px; 
background-color:#F0F0F0;
}


INPUT.eingabedauer	{
    MARGIN-LEFT:  0px;
    MARGIN-RIGHT: 0px;
    MARGIN-TOP:   0px;
    MARGIN-BOTTOM:0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    HEIGHT: 20px;
    WIDTH: 80px;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}



TABLE.tbleseron {
position:absolute;
top:320px;
left:120px;
width:600px; 
background-color:#5880BF;
}

TABLE.tbleseroff {
position:absolute;
top:320px;
left:120px;
width:600px; 
background-color:transparent;
}

INPUT.eingabeleser	{
    MARGIN-LEFT:  6px;
    MARGIN-RIGHT: 0px;
    MARGIN-TOP:   0px;
    MARGIN-BOTTOM:0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    HEIGHT: 20px;
    WIDTH: 640px;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}


TABLE.tbmenuleft {
position:absolute;
top:0px;
left:0px;
width:10px; 
background-color:transparent;
}


TABLE.tbmenulefttop {
position:absolute;
top:100px;
left:0px;
background-color:transparent;
Z-INDEX:1000;
}


TABLE.tbmenulefton {
position:absolute;
top:140px;
left:0px;
width:200px; 
background-color:#5880BF;
Z-INDEX:1001;
}

TABLE.tbmenuleftoff {
position:absolute;
top:140px;
left:0px;
background-color:transparent;
}

P.menuleft14b	{
background-color:transparent;
PADDING-TOP: 12px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN-LEFT:  3px;
MARGIN-RIGHT: 0px;
MARGIN-TOP:   0px;
MARGIN-BOTTOM:0px;
COLOR: #5880BF;
font: bold 14px arial, sans-serif;
text-decoration: none;
}

A.menuleft14b:link	{
background-color:transparent;
PADDING-TOP: 12px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN-LEFT:  3px;
MARGIN-RIGHT: 0px;
MARGIN-TOP:   0px;
MARGIN-BOTTOM:0px;
COLOR: #000000;
font: bold 14px arial, sans-serif;
text-decoration: none;
}

A.menuleft14b:hover	{
background-color:transparent;
PADDING-TOP: 12px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN-LEFT:  3px;
MARGIN-RIGHT: 0px;
MARGIN-TOP:   0px;
MARGIN-BOTTOM:0px;
COLOR: #000000;
font: bold 14px arial, sans-serif;
text-decoration: none;
}

A.menuleft14b:visited	{
background-color:transparent;
PADDING-TOP: 12px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN-LEFT:  3px;
MARGIN-RIGHT: 0px;
MARGIN-TOP:   0px;
MARGIN-BOTTOM:0px;
COLOR: #000000;
font: bold 14px arial, sans-serif;
text-decoration: none;
}

P.menuleftmenu1	{
background-color:transparent;
PADDING-TOP: 3px;
PADDING-LEFT: 0px;
PADDING-BOTTOM:3px;
MARGIN-LEFT:  3px;
MARGIN-RIGHT: 0px;
MARGIN-TOP:   3px;
MARGIN-BOTTOM:3px;
COLOR: #FFFFFF;
font: bold 14px arial, sans-serif;
text-decoration: none;
}

P.menuleftmenu2	{
background-color:transparent;
PADDING-TOP: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM:0px;
MARGIN-LEFT:  0px;
MARGIN-RIGHT: 0px;
MARGIN-TOP:   2px;
MARGIN-BOTTOM:2px;
COLOR: #5880BF;
font: bold 12px arial, sans-serif;
text-decoration: none;
}

P.menuleftmenu3	{
background-color:transparent;
PADDING-TOP: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM:0px;
MARGIN-LEFT:  0px;
MARGIN-RIGHT: 0px;
MARGIN-TOP:   2px;
MARGIN-BOTTOM:2px;
COLOR: #5880BF;
font: 11px arial, sans-serif;
text-decoration: none;
}


A.menuleftmenu1:link	{
DISPLAY:BLOCK;
background-color:transparent;
PADDING-TOP: 6px;
PADDING-LEFT: 0px;
PADDING-BOTTOM:6px;
MARGIN-LEFT:  3px;
MARGIN-RIGHT: 0px;
MARGIN-TOP:   4px;
MARGIN-BOTTOM:4px;
HEIGHT: 24px;
COLOR: #FFFFFF;
font: bold 14px arial, sans-serif;
text-decoration: none;
}

A.menuleftmenu1:visited	{
DISPLAY:BLOCK;
background-color:transparent;
PADDING-TOP: 6px;
PADDING-LEFT: 0px;
PADDING-BOTTOM:6px;
MARGIN-LEFT:  3px;
MARGIN-RIGHT: 0px;
MARGIN-TOP:   4px;
MARGIN-BOTTOM:4px;
HEIGHT: 24px;
COLOR: #FFFFFF;
font: bold 14px arial, sans-serif;
text-decoration: none;
}


A.menuleftmenu2:link	{
background-color:transparent;
PADDING-TOP: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN-LEFT:  0px;
MARGIN-RIGHT: 0px;
MARGIN-TOP:   3px;
MARGIN-BOTTOM:0px;
COLOR: #5880BF;
font: bold 12px arial, sans-serif;
text-decoration: none;
}

A.menuleftmenu2:visited	{
background-color:transparent;
PADDING-TOP: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN-LEFT:  0px;
MARGIN-RIGHT: 0px;
MARGIN-TOP:   3px;
MARGIN-BOTTOM:0px;
COLOR: #5880BF;
font: bold 12px arial, sans-serif;
text-decoration: none;
}


A.menuleftmenu3:link	{
background-color:transparent;
PADDING-TOP: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN-LEFT:  0px;
MARGIN-RIGHT: 0px;
MARGIN-TOP:   3px;
MARGIN-BOTTOM:0px;
COLOR: #5880BF;
font: 11px arial, sans-serif;
text-decoration: none;
}

A.menuleftmenu3:visited	{
background-color:transparent;
PADDING-TOP: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN-LEFT:  0px;
MARGIN-RIGHT: 0px;
MARGIN-TOP:   3px;
MARGIN-BOTTOM:0px;
COLOR: #5880BF;
font: 11px arial, sans-serif;
text-decoration: none;
}





TABLE.tbbody {
position:absolute;
top:0px;
left:0px;
background-color:#FFFFFF;
z-index:100;
}

TABLE.tbbodyPX960 {
position:absolute;
top:140px;
left:0px;
width:960px; 
background-color:#FFFFFF;
z-index:100;
}

TABLE.tbbodyPX1280 {
position:absolute;
top:140px;
left:200px;
width:1080px; 
background-color:#FFFFFF;
z-index:100;
}

TABLE.tbbodyPX1440 {
position:absolute;
top:140px;
left:200px;
width:1240px; 
background-color:#FFFFFF;
z-index:100;
}


TD.transparent {
background-color:transparent;
}


TD.content14b	{
background-color:transparent;
PADDING-TOP: 6px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 3px;
FONT-SIZE: 12px;
COLOR: #5880BF;
font: bold 14px arial, sans-serif;
text-decoration: none;
}



TD.menutitel1off {
position:absolute;
top:100px;
left:0px;
background-color:transparent;
background-image:url('/mainPage/images/menubackdarkgreen.jpg');
background-repeat:no-repeat;
width:160px; 
height:40px;
}

TD.menutitel2off {
position:absolute;
top:100px;
left:160px;
background-color:transparent;
background-image:url('/mainPage/images/menubackdarkgreen.jpg');
background-repeat:no-repeat;
width:160px; 
height:40px;
}

TD.menutitel3off {
position:absolute;
top:100px;
left:320px;
background-color:transparent;
background-image:url('/mainPage/images/menubackdarkgreen.jpg');
background-repeat:no-repeat;
width:160px; 
height:40px;
}

TD.menutitel4off {
position:absolute;
top:100px;
left:480px;
background-color:transparent;
background-image:url('/mainPage/images/menubackdarkgreen.jpg');
background-repeat:no-repeat;
width:160px; 
height:40px;
}

TD.menutitel5off {
position:absolute;
top:100px;
left:640px;
background-color:transparent;
background-image:url('/mainPage/images/menubackdarkgreen.jpg');
background-repeat:no-repeat;
width:160px; 
height:40px;
}

TD.menutitel6off {
position:absolute;
top:100px;
left:800px;
background-color:transparent;
background-image:url('/mainPage/images/menubackdarkgreen.jpg');
background-repeat:no-repeat;
width:160px; 
height:40px;
}



TD.menutitel1on {
position:absolute;
top:100px;
left:0px;
background-color:transparent;
background-image:url('/mainPage/images/menubacklightgreen.jpg');
background-repeat:no-repeat;
width:160px; 
height:40px;
}

TD.menutitel2on {
position:absolute;
top:100px;
left:160px;
background-color:transparent;
background-image:url('/mainPage/images/menubacklightgreen.jpg');
background-repeat:no-repeat;
width:160px; 
height:40px;
}

TD.menutitel3on {
position:absolute;
top:100px;
left:320px;
background-color:transparent;
background-image:url('/mainPage/images/menubacklightgreen.jpg');
background-repeat:no-repeat;
width:160px; 
height:40px;
}

TD.menutitel4on {
position:absolute;
top:100px;
left:480px;
background-color:transparent;
background-image:url('/mainPage/images/menubacklightgreen.jpg');
background-repeat:no-repeat;
width:160px; 
height:40px;
}

TD.menutitel5on {
position:absolute;
top:100px;
left:640px;
background-color:transparent;
background-image:url('/mainPage/images/menubacklightgreen.jpg');
background-repeat:no-repeat;
width:160px; 
height:40px;
}

TD.menutitel6on {
position:absolute;
top:100px;
left:800px;
background-color:transparent;
background-image:url('/mainPage/images/menubacklightgreen.jpg');
background-repeat:no-repeat;
width:160px; 
height:40px;
}

TD.menufooter {
background-color:transparent;
background-image:url('/mainPage/images/menubackgroundbottom.jpg');
background-repeat:no-repeat;
width:160px; 
height:8px;
}

TD.popupfooter {
background-color:transparent;
background-image:url('/mainPage/images/menubackgroundbottom.jpg');
background-repeat:repeat-x;
width:10px; 
height:8px;
}


TD.tdbodytitel {
background-color:#FFFFFF;
width:960px; 
height:20px;
PADDING-TOP: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 3px;
COLOR: #5880BF;
font: bold 14px arial, sans-serif;
text-decoration: none;
}

TD.tdcontent {
background-color:transparent;
FONT-SIZE: 12px;
PADDING: 0px;
MARGIN:  0px;
}


A.menutitel:link {
background-color:transparent;
height:40px;
PADDING-TOP: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 3px;
COLOR: #FFFFFF;
font: bold 16px arial, sans-serif;
text-decoration: none;
}

A.menutitel:visited {
background-color:transparent;
height:40px;
PADDING-TOP: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 3px;
COLOR: #FFFFFF;
font: bold 16px arial, sans-serif;
text-decoration: none;
}

A.menutitel:hover {
background-color:transparent;
height:40px;
PADDING-TOP: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 3px;
COLOR: #5880BF;
font: bold 16px arial, sans-serif;
text-decoration: none;
}

A.menubody:link {
background-color:transparent;
display:block;
width:154px; 
height:24px;
PADDING-TOP: 5px;
PADDING-LEFT: 6px;
PADDING-RIGHT: 0px;
PADDING-BOTTOM: 5px;
COLOR: #5880BF;
font: normal 14px arial, sans-serif;
text-decoration: none;
}

A.menubody:visited {
background-color:transparent;
display:block;
width:160px; 
height:24px;
PADDING-TOP: 5px;
PADDING-LEFT: 6px;
PADDING-RIGHT: 0px;
PADDING-BOTTOM: 5px;
COLOR: #5880BF;
font: normal 14px arial, sans-serif;
text-decoration: none;
}

A.menubody:hover {
background-color:#D0D0D0;
display:block;
width:160px; 
height:24px;
PADDING-TOP: 5px;
PADDING-LEFT: 6px;
PADDING-RIGHT: 0px;
PADDING-BOTTOM: 5px;
COLOR: #FF0000;
font: normal 14px arial, sans-serif;
text-decoration: none;
}


A.menubodysmall:link {
background-color:transparent;
display:block;
width:160px; 
height:24px;
PADDING-TOP: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 3px;
COLOR: #5880BF;
font: bold 9px arial, sans-serif;
text-decoration: none;
}

A.menubodysmall:visited {
background-color:transparent;
display:block;
width:160px; 
height:24px;
PADDING-TOP: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 3px;
COLOR: #5880BF;
font: bold 9px arial, sans-serif;
text-decoration: none;
}

A.menubodysmall:hover {
background-color:#D0D0D0;
display:block;
width:160px; 
height:24px;
PADDING-TOP: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 3px;
COLOR: #FF0000;
font: bold 9px arial, sans-serif;
text-decoration: none;
}



P.content12	{
background-color:transparent;
PADDING-TOP: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 3px;
FONT-SIZE: 12px;
COLOR: #5880BF;
font: normal 12px arial, sans-serif;
text-decoration: none;
}

P.content12b	{
background-color:transparent;
PADDING-TOP: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 3px;
FONT-SIZE: 12px;
COLOR: #5880BF;
font: bold 12px arial, sans-serif;
text-decoration: none;
}


P.content14	{
background-color:transparent;
PADDING-TOP: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 3px;
FONT-SIZE: 12px;
COLOR: #5880BF;
font: normal 14px arial, sans-serif;
text-decoration: none;
}

P.content14b	{
background-color:transparent;
PADDING-TOP: 6px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 3px;
FONT-SIZE: 12px;
COLOR: #5880BF;
font: bold 14px arial, sans-serif;
text-decoration: none;
}

P.content14btop	{
background-color:transparent;
PADDING-TOP: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 3px;
FONT-SIZE: 12px;
COLOR: #5880BF;
font: bold 14px arial, sans-serif;
text-decoration: none;
}


P.menubody 	{
background-color:transparent;
display:block;
width:160px; 
height:24px;
PADDING-TOP: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 3px;
COLOR: #5880BF;
font: bold 14px arial, sans-serif;
text-decoration: none;
}


P.menubodyitalic 	{
background-color:transparent;
display:block;
width:160px; 
height:24px;
PADDING-TOP: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 3px;
COLOR: #5880BF;
font: 14px arial, sans-serif;
font-style:italic;
text-decoration: none;
}

P.menubodyempty 	{
background-color:transparent;
width:0px; 
height:24px;
PADDING-TOP: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
COLOR: #5880BF;
font: bold 14px arial, sans-serif;
text-decoration: none;
}

P.menubodysmall 	{
background-color:transparent;
height:24px;
PADDING-TOP: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 3px;
COLOR: #5880BF;
font: 9px arial, sans-serif;
text-decoration: none;
}


P.menubodysmallitalic 	{
background-color:transparent;
height:24px;
PADDING-TOP: 6px;
PADDING-LEFT: 6px;
PADDING-BOTTOM: 3px;
COLOR: #5880BF;
font: 9px arial, sans-serif;
font-style:italic;
text-decoration: none;
}
